package com.bocloud.nms.model.agile;

public class AgileDeviceLinkTrunkMemModel {
    private String id; // Trunk链路的Id
    private String localPort; // 本端的端口名，localNode上的端口
    private String peerPort; // 对端的端口名， peerNode上的端口
    private Integer linkMode; // 子链路的类型，枚举：1.内部链路； 2.外部链路；3.内外部链路；4.普通链路

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getLocalPort() {
        return localPort;
    }

    public void setLocalPort(String localPort) {
        this.localPort = localPort;
    }

    public String getPeerPort() {
        return peerPort;
    }

    public void setPeerPort(String peerPort) {
        this.peerPort = peerPort;
    }

    public Integer getLinkMode() {
        return linkMode;
    }

    public void setLinkMode(Integer linkMode) {
        this.linkMode = linkMode;
    }
}
